
var bSwitchViews = false;
				
var bStartTableView = false
				
var currModelId = "ID159263";
							
var currModelVersion = "";
						
var currModelName = "IT Risk Communication - ICS";
			
var currModelType = "IT Service Process";
			 
var currMailAddress = "";
			
var bModInfoWindow = false;
				
var bPrintOne = false;				
				
var bPrintTwo = false;
				
var modInfo = new Array();
		
var overviewimage = new Image();
			
var modelimage68 = new Image();
			
var modelimage45 = new Image();
			
var modelimage90 = new Image();
			
if (!parent.header)
{
	var strPath = top.window.location.href;
	top.location.href= strPath.substring(0, strPath.lastIndexOf("/") + 1) + "../index.html?id=" + currModelId;
}
else
{
	var z = top.header.iZoom;
	checkLoadTableView();
}

function checkLoadTableView()
{
  if (bStartTableView && !parent.header.bModelLoaded)
  {
    top.model.location.href = "../" + currModelId + "/" + currModelId + "t.html"
  }
  else
  {
		overviewimage.src = "../overview/ID159263.png";
			
		if (z == 68) { modelimage68.src = "../images/ado136.png"; }
		else { window.setTimeout("eval(\"modelimage68.src = '../images/ado136.png'\");", 1000); }
			
		if (z == 45) { modelimage45.src = "../images/ado137.png"; }
		else { window.setTimeout("eval(\"modelimage45.src = '../images/ado137.png'\");", 1000); }
			
		if (z == 90) { modelimage90.src = "../images/ado138.png"; }
		else { window.setTimeout("eval(\"modelimage90.src = '../images/ado138.png'\");", 1000); }
			
	}
	parent.header.bModelLoaded = true;
}

function actualizeImageArea()
{
	prepareImageMap();
		
	createImageArea(8.835, 20.8, 11.145, 23.580000000000002, "ID168963", "ID159263", "ID168963", "", false);
					
	createImageArea(9.495000000000001, 16.61, 14.325, 19.189999999999998, "ID168959", "ID159263", "ID168959", "", false);
					
	createImageArea(9, 7.8, 11, 8.7, "ID168952", "ID159263", "ID168952", "", false);
					
	createImageArea(9.495, 4.97, 12.865, 6.69, "ID168948", "ID159263", "ID168948", "", false);
					
	createImageArea(8.835, 0.8, 11.145, 3.58, "ID168944", "ID159263", "ID168944", "", false);
					
	createImageArea(5.305, 9.265, 15.195, 15.614999999999998, "ID159271", "ID159263", "ID159271", "", false);
					
	createImageArea(15.850000000000001, 11.860000000000001, 17.25, 13.26, "ID159268", "ID159263", "ID159268", "", false);
					
	createImageArea(2.8850000000000002, 11.844999999999999, 5.255000000000001, 14.195, "ID159265", "ID159263", "ID159265", "", false);
					
	imageMapsReady();
}
			
			ID159265D='';				
				ID159268D='<span class=\\\"mov_name\\\">End</span>';				
				ID159271D='<span class=\\\"mov_name\\\">A.15 Risk communication - risk awareness - consulting</span><span class=\"mov_desc\">It is essential for Risk Management to become part of the organization’s culture. Therefore, communicating and creating awareness of relative issues across the organization at each step of the Risk Management process are very important. Communication should by all means involve an open discussion with all stakeholders with efforts focused on consultation and development of common understanding. External communication and consulting by specialized consultants, as well as exchange of information and cooperation with other organizations should also be planned and implemented on a regular basis.<br /></span>';				
				ID168944D='<span class=\\\"mov_name\\\">RM RiCo - ICS IaC I1</span>';				
				ID168963D='<span class=\\\"mov_name\\\">RM RiCo - ICS IaC I2</span>';				
				ID168952D='<span class=\\\"mov_name\\\">A.15 Risk communication - risk awareness - consulting DP</span>';				
				ID168959D='<span class=\\\"mov_name\\\">Exchange Data1</span>';				
				ID168948D='<span class=\\\"mov_name\\\">Exchange Data2</span>';				
				
			
function readCM()
{
			ID159265CM = new instCM("IT Risk Communication");
ID159268CM = new instCM("End");
ID159271CM = new instCM("A.15 Risk communication - risk awareness - consulting");
ID159271CM.addAttribute("Responsible", "obj");
ID159271CM.addLink("Responsible", "javascript:openWindow(\"ID164289\", \"ID164297\");", "Risk Manager", "small_role.png");
ID159271CM.addAttribute("Accountable", "obj");
ID159271CM.addLink("Accountable", "javascript:openWindow(\"ID164289\", \"ID164297\");", "Risk Manager", "small_role.png");
ID159271CM.addAttribute("Consulted", "obj");
ID159271CM.addLink("Consulted", "javascript:openWindow(\"ID164289\", \"ID164294\");", "Internal Audit", "small_role.png");
ID159271CM.addLink("Consulted", "javascript:openWindow(\"ID164289\", \"ID164303\");", "Domain Expert", "small_role.png");
ID159271CM.addLink("Consulted", "javascript:openWindow(\"ID164289\", \"ID164300\");", "Risk Owner", "small_role.png");
ID159271CM.addLink("Consulted", "javascript:openWindow(\"ID164289\", \"ID164291\");", "Senior Management", "small_role.png");
ID159271CM.addAttribute("Input data", "obj");
ID159271CM.addLink("Input data", "javascript:openWindow(\"ID158601\", \"ID158807\");", "D43 Risk treatment plan info req.", "small_date.png");
ID159271CM.addLink("Input data", "javascript:openWindow(\"ID158601\", \"ID158804\");", "D42 Reporting on incidents", "small_date.png");
ID159271CM.addLink("Input data", "javascript:openWindow(\"ID158601\", \"ID158810\");", "D44 Relevant sources info", "small_date.png");
ID159271CM.addLink("Input data", "javascript:openWindow(\"ID158601\", \"ID158813\");", "D45 Consulting reports", "small_date.png");
ID159271CM.addAttribute("Output data", "obj");
ID159271CM.addLink("Output data", "javascript:openWindow(\"ID158601\", \"ID158825\");", "D49 Consulting requests", "small_date.png");
ID159271CM.addLink("Output data", "javascript:openWindow(\"ID158601\", \"ID158822\");", "D48 Info for stakeholders", "small_date.png");
ID159271CM.addLink("Output data", "javascript:openWindow(\"ID158601\", \"ID158819\");", "D47 Communication to partners", "small_date.png");
ID159271CM.addLink("Output data", "javascript:openWindow(\"ID158601\", \"ID158828\");", "D50 Risk communication plan", "small_date.png");
ID159274CM = new instCM("Risk Manager");
ID159274CM.addAttribute("Reference", "obj");
ID159274CM.addLink("Reference", "javascript:openWindow(\"ID159353\", \"ID159403\");", "Risk Manager", "small_role.png");
ID168944CM = new instCM("RM RiCo - ICS IaC I1");
ID168944CM.addAttribute("Referenced subprocess", "mod");
ID168944CM.addLink("Referenced subprocess", "../ID161353/ID161353.html", "Information & communication ICS ERM", "mt_itsp.gif");
ID168944CM.addAttribute("Referenced Interface Process", "obj");
ID168944CM.addLink("Referenced Interface Process", "javascript:openWindow(\"ID161353\", \"ID168982\");", "ICS IaC - RM RiCo I1", "small_ipro.png");
ID168963CM = new instCM("RM RiCo - ICS IaC I2");
ID168963CM.addAttribute("Referenced subprocess", "mod");
ID168963CM.addLink("Referenced subprocess", "../ID161353/ID161353.html", "Information & communication ICS ERM", "mt_itsp.gif");
ID168963CM.addAttribute("Referenced Interface Process", "obj");
ID168963CM.addLink("Referenced Interface Process", "javascript:openWindow(\"ID161353\", \"ID168999\");", "ICS IaC - RM RiCo I2", "small_ipro.png");
ID168952CM = new instCM("A.15 Risk communication - risk awareness - consulting DP");
ID168959CM = new instCM("Exchange Data1");
ID168959CM.addAttribute("Data", "obj");
ID168959CM.addLink("Data", "javascript:openWindow(\"ID158601\", \"ID158822\");", "D48 Info for stakeholders", "small_date.png");
ID168959CM.addLink("Data", "javascript:openWindow(\"ID158601\", \"ID158819\");", "D47 Communication to partners", "small_date.png");
ID168959CM.addLink("Data", "javascript:openWindow(\"ID158601\", \"ID158828\");", "D50 Risk communication plan", "small_date.png");
ID168948CM = new instCM("Exchange Data2");
ID168948CM.addAttribute("Data", "obj");
ID168948CM.addLink("Data", "javascript:openWindow(\"ID159427\", \"ID168970\");", "Actionable information", "small_date.png");
ID159277CM = new instCM("");
ID159278CM = new instCM("");
ID159279CM = new instCM("");
ID159280CM = new instCM("");
ID159281CM = new instCM("");
ID168947CM = new instCM("");
ID168951CM = new instCM("");
ID168955CM = new instCM("");
ID168956CM = new instCM("");
ID168957CM = new instCM("");
ID168958CM = new instCM("");
ID168962CM = new instCM("");
ID168966CM = new instCM("");
ID168968CM = new instCM("");
ID168969CM = new instCM("");
}
		